<table width="94%" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr> 
    <td> 
      <table cellspacing=0 cellpadding=0 width="100%" align=center border=0 background="{{GRAPHICS}}koka_back.jpg">
        <tbody> 
        <tr> 
          <td valign=center align=left width=176> 
            <div align="center"><img src="{{GRAPHICS}}deloitte.gif" width="110" height="50"></div>
          </td>
          <td align=right width="880">&nbsp; </td>
          <td valign=top width="7">&nbsp;</td>
        </tr>
        </tbody> 
      </table>
    </td>
  </tr>
</table>
<p>&nbsp;</p>
